Bug 988889 - Remove references to /cgroup/all
Remove references to /cgroup/all
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alex Dellapenta
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 11:44 EDT by Alex Dellapenta
Modified: 2015-07-19 20:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 13:59:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Dellapenta 2013-07-26 11:44:51 EDT
Description of problem:

OpenShift Enterprise 1.2 no longer puts all of the cgroup configs under /cgroups/all. References to /cgroups/all should be removed from the Deployment Guide.

Version-Release number of selected component (if applicable):

1.2
Comment 1 Alex Dellapenta 2013-07-26 11:53:57 EDT
/cgroup/all, that is.

Note You need to log in before you can comment on or make changes to this bug.